# file generated by /usr/lib/cgi-bin/material_modeling.pl on Sun Feb  9 11:22:32 2025
#log="/var/www/html/data/material-modeling/BiSbTe3.cif-QuantumEspresso-farhie-20250209-112232/material-modeling-log.txt"
atoms="/var/www/html/data/material-modeling/BiSbTe3.cif-QuantumEspresso-farhie-20250209-112232/BiSbTe3.cif"
calculator="QuantumEspresso"
directory="/var/www/html/data/material-modeling/BiSbTe3.cif-QuantumEspresso-farhie-20250209-112232/"
smearing="semiconductor"
compute="electrons_3d_phonons_3d"
user_id="farhie"
user_ip=" [195.221.10.47]"
mpi="32"
